--This idea came upon me all of a sudden while looking over
--the files in here. It works great, doesn't it?
local t = Def.Sprite {
	Texture=NOTESKIN:GetPath('_down','tap note');
	Frame0000=1;
	Delay0000=0;
};
return t;
